.container {
  max-width: 1920px;
  padding: 75px 0;
  text-align: center;
}
.container h1 {
  font-weight: 700;
  font-size: 40px;
  line-height: 46px;
  color: #3CD9C6;
}

.container_options {
  margin: 120px auto 0;
  width: 1200px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

/*# sourceMappingURL=index.module.css.map */
